return {{
  -- 'gcc' to toggle comments
  'numToStr/Comment.nvim',
  config = true
}, {
    "soemre/commentless.nvim",
    cmd = "Commentless",
    keys = {
        {
            "z/",
            function()
                require("commentless").toggle()
            end,
            desc = "Toggle Comments",
        },
    },
    dependencies = {
        "nvim-treesitter/nvim-treesitter",
    },
    opts = {
        -- Customize Configuration
    },
}}
